#stacks_in_5603_page16 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5603_page16 .jwresp_col{overflow:hidden;margin:0;width:69%; float:left;}#stacks_in_5603_page16 #jwresp_col2_stacks_in_5603_page16{ float:right; width:29%}@media screen and (max-width:500px){#stacks_in_5603_page16 #jwresp_col1_stacks_in_5603_page16,#stacks_in_5603_page16 #jwresp_col2_stacks_in_5603_page16{width:100%;float:none;display:block}#stacks_in_5603_page16 #jwresp_col1_stacks_in_5603_page16{margin-bottom:15px}}

#stacks_in_5605_page16 {
	margin: 15px 0px 8px 0px;
}
#stacks_in_2854_page16 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_2742_page16 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_2747_page16 {
	margin: 15px 0px 0px 0px;
}
#stacks_in_2749_page16 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2749_page16 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_2749_page16 #jwresp_col2_stacks_in_2749_page16{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_2749_page16 #jwresp_col1_stacks_in_2749_page16,#stacks_in_2749_page16 #jwresp_col2_stacks_in_2749_page16{width:100%;float:none;display:block}#stacks_in_2749_page16 #jwresp_col1_stacks_in_2749_page16{margin-bottom:15px}}

#stacks_in_2749_page16 {
	border: solid rgba(141, 163, 144, 1.00);
	border-width: 0px 0px 1px 0px;
	margin:  5px;
}
#stacks_in_2770_page16 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2770_page16 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_2770_page16 #jwresp_col2_stacks_in_2770_page16{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_2770_page16 #jwresp_col1_stacks_in_2770_page16,#stacks_in_2770_page16 #jwresp_col2_stacks_in_2770_page16{width:100%;float:none;display:block}#stacks_in_2770_page16 #jwresp_col1_stacks_in_2770_page16{margin-bottom:15px}}

#stacks_in_2770_page16 {
	border: solid rgba(141, 163, 144, 1.00);
	border-width: 0px 0px 1px 0px;
	margin:  5px;
}
#stacks_in_2788_page16 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2788_page16 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_2788_page16 #jwresp_col2_stacks_in_2788_page16{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_2788_page16 #jwresp_col1_stacks_in_2788_page16,#stacks_in_2788_page16 #jwresp_col2_stacks_in_2788_page16{width:100%;float:none;display:block}#stacks_in_2788_page16 #jwresp_col1_stacks_in_2788_page16{margin-bottom:15px}}

#stacks_in_2788_page16 {
	border: solid rgba(141, 163, 144, 1.00);
	border-width: 0px 0px 1px 0px;
	margin:  5px;
}
#stacks_in_2806_page16 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2806_page16 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_2806_page16 #jwresp_col2_stacks_in_2806_page16{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_2806_page16 #jwresp_col1_stacks_in_2806_page16,#stacks_in_2806_page16 #jwresp_col2_stacks_in_2806_page16{width:100%;float:none;display:block}#stacks_in_2806_page16 #jwresp_col1_stacks_in_2806_page16{margin-bottom:15px}}

#stacks_in_2806_page16 {
	border: solid rgba(141, 163, 144, 1.00);
	border-width: 0px 0px 1px 0px;
	margin:  5px;
}
#stacks_in_2824_page16 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2824_page16 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_2824_page16 #jwresp_col2_stacks_in_2824_page16{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_2824_page16 #jwresp_col1_stacks_in_2824_page16,#stacks_in_2824_page16 #jwresp_col2_stacks_in_2824_page16{width:100%;float:none;display:block}#stacks_in_2824_page16 #jwresp_col1_stacks_in_2824_page16{margin-bottom:15px}}

#stacks_in_2824_page16 {
	border: solid rgba(141, 163, 144, 1.00);
	border-width: 0px 0px 1px 0px;
	margin:  5px;
}

#stacks_in_2834_page16 {
	margin: 8px 0px 8px 0px;
}

#stacks_in_2874_page16 {
	margin: 15px 0px 15px 0px;
}

#stacks_in_5676_page16 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_5678_page16 {
	border: solid rgba(16, 127, 151, 1.00);
	border-width: 1px 0px 0px 0px;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../pre-conference-cruise_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../pre-conference-cruise_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
